Bug 984936 - UIDashboardSelectContainer insead of Dashboard Workspace
UIDashboardSelectContainer insead of Dashboard Workspace
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER04
: 6.1.0
Assigned To: Lucas Ponce
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 08:15 EDT by vramik
Modified: 2013-11-07 09:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
RHEL5 + IBMJDK1.7
Last Closed: 2013-11-07 09:22:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3193 Major Resolved UIDashboardSelectContainer insead of Dashboard Workspace 2013-08-14 10:03:25 EDT

  None (edit)
Description vramik 2013-07-16 08:15:05 EDT
Description of problem:
There is UIDashboardSelectContainer insead of Dashboard Workspace after click on Add Gadgets in Dashboard. This is happening only when JPP is started on RHEL5 with ibmjdk1.7.

Version-Release number of selected component (if applicable):
JPP6.1.ER02

How reproducible:
always

Steps to Reproduce:
1. start portal on RHEL5 with ibmjdk1.7
2. sign in as a root 
3. go to Dashboard and click Add Gadgets

There is link to screenshot:
https://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EPP/view/EPP/view/6.1/view/UI%20OS+JVM%20Support/job/epp6_ui_selenium_tests_os_rhel5_x86_64_ibmjdk1.7/lastSuccessfulBuild/artifact/epp-tests/epp-ui-tests/target/screenshots/F_testJBEPP_589_RssGadgetWrongPublishDate-0.png
Comment 2 vramik 2013-08-14 10:03:07 EDT
Verified in ER04

Note You need to log in before you can comment on or make changes to this bug.